Subject: Re: VI
From: Warren Young <[email-masked]>
To: Cygwin-L <[email-masked]>
Date: Thu, 12 Apr 2001 16:36:23 -0600

Ramanjaneyulu Y T wrote:
> 
>   I need vim/gvim tool in Windows NT environment. can u mail me where
> can I find free s/w for those?.

As mentioned in other replies, vim is already part of Cygwin.  For gvim,
you can probably compile that from source once you install the full
Cygwin, but you will need an X server to run it.  Alternatively, there's
a native Win32 build of vim (www.vim.org) with a native Win32 GUI
version of gvim.
--                                                   _
= 'Net Address: http://www.cyberport.com/~tangent | / \  ASCII Ribbon
= ICBM Address: 36.82740N, 108.02040W, alt. 1714m | \ /  Campaign
=                                                 |  X   Against
= Chance favors the prepared mind.                | / \  HTML Mail

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple